/*	ACESSIBILIDADE
*	jBility
* https://github.com/urielcaire/jbility
*/

img.pagina-acessivel {
    -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    filter: grayscale(100%);
  }

.actionLinkTop2  img.pagina-acessivel {
    -moz-filter: initial !important;
    -webkit-filter: initial !important;
    filter: initial !important; /* IE6-9 */
    filter: initial !important;
  }

.pagina-acessivel{
	color: #FFFF00;
	
}
.pagina-acessivel time.date {
	color: #FFFFFF!important;background-color: transparent!important;
}	

.pagina-acessivel h1, .pagina-acessivel h2, .pagina-acessivel h3, .pagina-acessivel h4{
	color: #FFFF00!important;
}

.pagina-acessivel a, .pagina-acessivel h1 a, .pagina-acessivel h2 a, .pagina-acessivel h3 a, .pagina-acessivel h4 a, .pagina-acessivel i{
	text-decoration: none;
	color: #FFFF00!important;text-decoration: underline !important;
}

.pagina-acessivel a:hover{
	text-decoration: underline;
	color:#FFFFFF !important;
}

.pagina-acessivel .dropdown-menu{
	border-color: #FFFF00!important;
}

.pagina-acessivel li.active > a{
	color: 	#FFFF00!important;
}

.acess-container{
	cursor: pointer;
    display: flex;justify-content: space-between;align-items: center;
}

#jbbutton{
	margin-left: 0px;
	width: 54px;
	height: 54px;
	float: left;
}

.acess-icon{
	margin-top: 7px;
	margin-left: 2px;
	float: left;
}

#acess-icons{
	float: left;
}

.f-transparent{
	background-color: transparent!important;
}

.balloon {
    position: relative;
    display: inline-block;
}

.balloon .balloontext {
    visibility: hidden;
    width: 180px;
    background-color: #000000;
    color: #FFFF00;
    text-align: center;
    border: 1px solid #FFFF00;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 10000;
    top: 120%;
    left: 50%;
    margin-left: -80px;
}


.balloon:hover .balloontext {
    visibility: visible;
}

.balloon .pagina-acessivel {text-decoration: underline;}
.startPage.pagina-acessivel .widgets-200 {background-image:none;background-color:#000000;}
.startPage .widgets-200 .description h3 strong.pagina-acessivel {color:#FFFF00!important;}
.header__menu.pagina-acessivel .menu__link {border-color: #FFFF00!important;}
.header__menu.pagina-acessivel .menu__link:hover {border-color: #FFFFFF!important;}
.pagina-acessivel input {border:1px solid #FFFF00!important;}
.pagina-acessivel input:hover {border:1px solid #FFFFFF!important;}
.pagina-acessivel .icon {color:#FFFF00!important;fill: #FFFF00!important;}
.pagina-acessivel .icon:hover {color:#FFFFFF!important;fill: #FFFFFF!important;}
.startPage .widget .head.pagina-acessivel {color:#FFFF00!important;}
.side-tab-widget.pagina-acessivel {border:1px solid #FFFF00!important;}
.startPage .widgets-list.widgets-2 .head.pagina-acessivel {background-image:none !important;background-color:#000000!important;}
.startPage .widget .head.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
.startPage #page h1.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
.eventCalendar-wrap.pagina-acessivel {border: solid 2px #FFFF00!important;}
#slider-1.pagina-acessivel{border-top:1px solid #231f20!important;}
#menu-stopka-2 .menu-4 li.pagina-acessivel {border-color: #FFFF00!important;}
#menu-stopka .menu-2 li.pagina-acessivel {border-color: #FFFF00!important;}
#menu-stopka.pagina-acessivel .menu-4 li:hover::after, #menu-stopka.pagina-acessivel .menu-4 .selected::after, #menu-stopka.pagina-acessivel .menu-4 .selected-parent::after {background: #FFFFFF;}
#menu-stopka-2.pagina-acessivel .menu-4 li:hover::after, #menu-stopka-2.pagina-acessivel .menu-4 .selected::after, #menu-stopka-2.pagina-acessivel .menu-4 .selected-parent::after {background: #FFFFFF;}
#menu-stopka.pagina-acessivel .menu-2.pagina-acessivel li:hover::after, #menu-stopka.pagina-acessivel .menu-2 .selected::after, #menu-stopka.pagina-acessivel .menu-2 .selected-parent::after {background: #FFFFFF;}
.back-to-top-widget.pagina-acessivel a::before {background: #231f20 url('../../templates/default/img/back_to_top.png') no-repeat center center;}
#container.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
#content.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
#sectionTop-1.pagina-acessivel {background-image:none;background-color:#000000;}
#header.pagina-acessivel {background-image:none;background-color:#000000;}
input.pagina-acessivel {background-image:none;background-color:#000000;}
.header__menu ul ul.pagina-acessivel {background-image:none;background-color:#000000;}
.quick-slider-nav-dots.active.pagina-acessivel, .quick-slider-nav-dots.pagina-acessivel:hover {background-image:none;background-color:#000000;}
.quick-slider-slide .description.pagina-acessivel {background-image:none;background-color:#000000;}
.widgets-2 > ul > li.pagina-acessivel {background-image:none;background-color:#231f20 ;padding: 0px 0px;}
.startPage .pages-list .page.pagina-acessivel {background-image:none;background-color:#000000;}
.startPage #page.pagina-acessivel {background-image:none;background-color:#000000;}
#foot.pagina-acessivel {background-image:none;background-color:#000000;}
.eventsCalendar-daysList.showAsWeek.pagina-acessivel {background-image:none;background-color:#000000;}
.side-tab-widget.pagina-acessivel {background-image:none;background-color:#000000;}
.widget.widget-id-13.type-22.pagina-acessivel {background-image:none;background-color:#000000;}
.widget.type-22 .question.pagina-acessivel{color:#FFFF00!important;}
body #header.contentFixed.pagina-acessivel{background-image:none;background-color:#000000;}
#sizes2.pagina-acessivel {background: #000000 url('../../templates/default/img/logo-wcag.png') no-repeat center center;display: block;background-size:cover;}
#sizes.pagina-acessivel {opacity: 0;}
.hamburger-inner.pagina-acessivel, .hamburger-inner.pagina-acessivel::before, .hamburger-inner.pagina-acessivel::after {background-color:#FFFF00!important;}
.mm-spn.mm-spn--light.pagina-acessivel{background-image:none;background-color:#000000;}
#search-form3 .btn.pagina-acessivel{background-image:none;background-color:#000000;}
#sectionTop-Search.pagina-acessivel{background-image:none;background-color:#000000;}
ul[class*="images-"] p.pagina-acessivel{color:#FFFF00!important;}
.pages-list .page.pagina-acessivel{background-image:none;background-color:#000000;}
#slider-1.pagina-acessivel::before { background: rgba(0,0,0,1);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
    content: '';position: absolute;top: 0;bottom: 0;left: 0;width: 70%;z-index: 1;height: 100%;}
 
.logo-slider-psm-box.pagina-acessivel::before {background: url('../../templates/default/img/logo-baner-wcag.png') no-repeat center center;
    display: block;background-size:cover;content: '';position: absolute;top: 0;bottom: 0;left: 0;width: 100%;z-index: 1;height: 100%;}
#slider-1.pagina-acessivel .logo-slider-psm-box.pagina-acessivel img {opacity: 0;}  

.logo-slider-psm-box2.pagina-acessivel::before {background: url('../../templates/default/img/logo-stopka-wcag.png') no-repeat center center;
    display: block;background-size:cover;content: '';position: absolute;top: 0;bottom: 0;left: 0;width: 100%;z-index: 1;height: 100%;}
.logo-slider-psm-box2.pagina-acessivel img {opacity: 0;} 
.header__menu li.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
#search .search-ico.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
#search .main.pagina-acessivel {border: 1px solid #231f20;}
#sectionTop-1 .menu-3 a.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
#sectionTop-1 .menu-3 a.pagina-acessivel:hover, #sectionTop-1 .menu-3 .selected a.pagina-acessivel, #sectionTop-1 .menu-3 .selected-parent a.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
.more a.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}
#menu-stopka legend.pagina-acessivel{color:#FFFF00!important;}
#menu-stopka-2 legend.pagina-acessivel{color:#FFFF00!important;}
.eventCalendar-wrap.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}
.eventsCalendar-currentTitle .monthTitle.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}
.pagina-acessivel time.date.pagina-acessivel {background-image:none !important;background-color:#231f20 !important;}
.header__menu .menu__link.pagina-acessivel:hover, .header__menu .selected > .menu__link.pagina-acessivel, .header__menu .selected-parent > .menu__link.pagina-acessivel {background-image:none !important;background-color:#000000 !important;color: #FFFFFF !important;}
.form-full.pagina-acessivel input[type="text"], .form-full.pagina-acessivel input[type="email"], .form-full.pagina-acessivel input[type="password"], .form-full textarea.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}
#page div.content strong.pagina-acessivel{color:#FFFF00!important;}
.mm-spn.mm-spn--light.pagina-acessivel {background-image:none !important;background-color:#000000 !important;color:#FFFF00!important;}
.lazy > .page.pagina-acessivel:nth-child(2n+1) {background-image:none !important;background-color:#000000 !important;}
.lazy > .page.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}
.msg.error.pagina-acessivel {background-image:none !important;background-color:#000000 !important;}